[ {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: sound",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset moved: bbb2 -> recovered/bbb2",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset created: bbb2",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset moved: recovered/sound -> ui/sound",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset moved: ui/sound -> recovered/sound",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset moved: sound -> ui/sound",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset moved: ui/bigode -> bigode",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset moved: bigode -> ui/bigode",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: new asset",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
} ]